/* ファセット0件の場合 */
.ui-disabled {
  opacity: 0.5;
}
td{
  word-break: break-all;
}
.iw-description p{
  margin-top: 0.3em;
}
.iw-description p:first-child{
  margin-top: 0;
}
.iw-image{
  max-height: none;
  max-width: 260px;
}
.mf-detail-panle-access {
  word-break: normal;
}

@media (max-width: 639px){
  .iw-image{
    max-width: 200px;
  }
}
  
.show-bigpad{
  display: none;
}
.bigpad .show-bigpad{
  display: block;
}
.list-sort-buttons{
  text-align: center;
}

@media (max-width: 768px){
  .br{
    display: block;
  }
}

#page-place th{
  min-width: 40px;
}
.iw-zoom-icon .ui-btn-inner{
  font-size: 12px;
  padding: 0.4em;
}
.iw-zoom-icon.ui-btn-corner-all{
  border-radius: 0.5em;
}
#page-place .iw-type.mf-iw-type {
  vertical-align: super;
}
 
.panel-content{
  overflow-y: auto;
}

.mf-map-selector label .ui-btn-text {
  font-size: 14px;
}

/* 築造順テーブル: 枠線 */
table.mf-const-table {
  border-collapse: collapse;
  border: solid 1px black;
  width: 100%;
}
.right-grey {
  border-right:  solid 1px lightgrey;
}
.right-bottom-grey {
  border-right:  solid 1px lightgrey;
  border-bottom:  solid 1px lightgrey;
}
.right-bottom-black {
  border-right:  solid 1px black;
  border-bottom:  solid 1px black;
}
.right-grey-bottom-black {
  border-right:  solid 1px lightgrey;
  border-bottom:  solid 1px black;
}
.right-black-bottom-grey {
  border-right:  solid 1px black;
  border-bottom:  solid 1px lightgrey;
}
.top-dotted {
  border-top: dotted 3px green;
  padding-top: 3px !important;
}

/* 築造順テーブル: 見出し */
th.mf-const-mozu, th.mf-const-furuichi {
  width: 40%;
  background-color: #efefef;
}
th.mf-const-era {
  width: 13%;
  background-color: #efefef;
}
th.mf-const-era-value {
  font-weight: 100;
  line-height: 1.3em;
}

/* 築造順テーブル: データ */
.mf-const-table caption {
  margin-bottom: 0.5em;
}
table.mf-const-table td {
  padding: 5px;
}
.before-highlighting {
  color: lightgrey;
}
.highlighting {
  background-color: #C5DFB3;
  color: #000000;
}
.after-highlighting {

}

/* 築造順表示操作ボタン */
.mf-motion-selector {
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
}
.mf-motion-selector img {
  max-width: 20px;
  max-height: 20px;
}
.mf-motion-selector .ui-btn {
  margin: 4px 10px 2px 10px;
}
.mf-ctrl-box {
  display: table-cell;
  vertical-align: bottom;
}
.mf-ctrl-box .ui-btn-inner {
  padding: .6em !important;
}
.mf-terminator {
  max-width: 60%;
  margin: auto;
}
.mf-terminator .ui-btn-inner {
  font-size: 14px;
}
.mf-cluster-selector {
  margin-bottom: 1.5em;
}
.mf-cluster-selector .ui-btn-inner {
  font-size: 14px;
}
.mf-const-explanation-1 {
  margin-bottom: 0.5em;
}
.mf-const-explanation-2 {
  margin-bottom: 0.5em;
  text-align: center;
}

/* 情報パネル「このアプリについて」 */
#page-about li {
  list-style-type: disc;
  margin-left: 2em;
}

.mf-word-partition {
  display: inline-block;
}

.mf-tile-kofun-no {
  font-weight: normal;
}


/******** 大阪府版 ********/
/* ビュー切替えボタン */
.mf-view-switcher {
  font-size: 12.5px;
  padding: 6px;
  text-shadow: none;
  max-width: 75px;
  width: 100%;
  display: inline-block;
}
.mf-view-switcher-label {
  display: inline;
}
@media (max-width: 768px) {
  #footer .mf-footer-menu-view a.ui-btn span.ui-btn-inner {
    padding-bottom: 14px;
    padding-top: 14px;
  }
  .mf-view-switcher {
    font-size: 10px;
    display: inline;
    padding: 5px;
  }
  .mf-view-switcher-label {
    display: none;
  }
}
.mf-view-switcher-on-left {
  background: #387bbe;
  border: 1px solid #2373a5;
  border-radius: 5px 0 0 5px;
}
.mf-view-switcher-off-left {
  background: #eeeeee;
  border: 1px solid #cccccc;
  border-radius: 5px 0 0 5px;
  color: #2f3e46;
}
.mf-view-switcher-off-left:hover {
  background: #387bbe;
  border: 1px solid #2373a5;
  border-radius: 5px 0 0 5px;
  color: #ffffff;
}
.mf-view-switcher-on-right {
  background: #387bbe;
  border: 1px solid #2373a5;
  border-radius: 0 5px 5px 0;
}
.mf-view-switcher-off-right {
  background: #eeeeee;
  border: 1px solid #cccccc;
  border-radius: 0 5px 5px 0;
  color: #2f3e46;
}
.mf-view-switcher-off-right:hover {
  background: #387bbe;
  border: 1px solid #2373a5;
  border-radius: 0 5px 5px 0;
  color: #ffffff;
}
.mf-footer-menu-view a.ui-btn-active {
  border: 1px solid #0088cc;
  background: #0088cc;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 0 1px 0 #444444;
  background-image: -webkit-gradient(linear,left top,left bottom,from( #0095e0 ),to( #007ab7 ));
  background-image: -webkit-linear-gradient( #0095e0,#007ab7 );
  background-image: -moz-linear-gradient( #0095e0,#007ab7 );
  background-image: -ms-linear-gradient( #0095e0,#007ab7 );
  background-image: -o-linear-gradient( #0095e0,#007ab7 );
  background-image: linear-gradient( #0095e0,#007ab7 );
}
#footer .mf-footer-menu-view a.ui-btn .ui-btn-inner {
  padding-bottom: 10px;
  padding-top: 10px;
}

/* 情報パネル「このアプリについて」> 文化庁ロゴ */
p.hz-logo-agency-for-cultural-affairs {
  text-align: right;
}
p.hz-logo-agency-for-cultural-affairs-ja img {
  width: 25%;
}
p.hz-logo-agency-for-cultural-affairs-en img {
  width: 50%;
}
